[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/libxslt/FC-6 libxslt.spec,1.39,1.40 sources,1.27,1.28



Author: veillard

Update of /cvs/dist/rpms/libxslt/FC-6
In directory cvs.devel.redhat.com:/tmp/cvs-serv11002

Modified Files:
	libxslt.spec sources 
Log Message:
Upstream release, number of bug fixes, Daniel



Index: libxslt.spec
===================================================================
RCS file: /cvs/dist/rpms/libxslt/FC-6/libxslt.spec,v
retrieving revision 1.39
retrieving revision 1.40
diff -u -r1.39 -r1.40
--- libxslt.spec	12 Jul 2006 07:12:20 -0000	1.39
+++ libxslt.spec	26 Oct 2006 15:54:35 -0000	1.40
@@ -1,14 +1,14 @@
 Summary: Library providing the Gnome XSLT engine
 Name: libxslt
-Version: 1.1.17
-Release: 1.1
+Version: 1.1.18
+Release: 1.FC6
 License: MIT
 Group: Development/Libraries
 Source: ftp://xmlsoft.org/XSLT/libxslt-%{version}.tar.gz
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
 URL: http://xmlsoft.org/XSLT/
-Requires: libxml2 >= 2.6.25
-BuildRequires: libxml2-devel >= 2.6.25
+Requires: libxml2 >= 2.6.27
+BuildRequires: libxml2-devel >= 2.6.27
 BuildRequires: python python-devel
 BuildRequires: libxml2-python
 BuildRequires: libgcrypt-devel
@@ -19,7 +19,7 @@
 %description
 This C library allows to transform XML files into other XML files
 (or HTML, text, ...) using the standard XSLT stylesheet transformation
-mechanism. To use it you need to have a version of libxml2 >= 2.6.25
+mechanism. To use it you need to have a version of libxml2 >= 2.6.27
 installed. The xsltproc command is a command line interface to the XSLT engine
 
 %package devel
@@ -33,15 +33,15 @@
 %description devel
 This C library allows to transform XML files into other XML files
 (or HTML, text, ...) using the standard XSLT stylesheet transformation
-mechanism. To use it you need to have a version of libxml2 >= 2.6.25
+mechanism. To use it you need to have a version of libxml2 >= 2.6.27
 installed.
 
 %package python
 Summary: Python bindings for the libxslt library
 Group: Development/Libraries
 Requires: libxslt = %{version}
-Requires: libxml2 >= 2.6.25
-Requires: libxml2-python >= 2.6.25
+Requires: libxml2 >= 2.6.27
+Requires: libxml2-python >= 2.6.27
 Requires: %{_libdir}/python%(echo `python -c "import sys; print sys.version[0:3]"`)
 
 %description python
@@ -123,6 +123,8 @@
 %doc python/tests/*.xsl
 
 %changelog
+* Thu Oct 26 2006 Daniel Veillard <veillard redhat com> - 1.1.18-1.FC6
+- upstream release 1.1.18 see http://xmlsoft.org/XSLT/news.html
 * Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 1.1.17-1.1
 - rebuild
 


Index: sources
===================================================================
RCS file: /cvs/dist/rpms/libxslt/FC-6/sources,v
retrieving revision 1.27
retrieving revision 1.28
diff -u -r1.27 -r1.28
--- sources	6 Jun 2006 15:37:15 -0000	1.27
+++ sources	26 Oct 2006 15:54:35 -0000	1.28
@@ -1 +1 @@
-fde6a7a93c0eb14cba628692fa3a1000  libxslt-1.1.17.tar.gz
+119c6b4aa95848ae78589d2fa64def96  libxslt-1.1.18.tar.gz


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]